From 2a0a80a260527d509b827107bdb41624c29d2996 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Oct 11 2020 10:49:37 +0000
Subject: [PATCH 1038/2232] Raise minimum supported Rust version to 1.43


---

diff --git a/src/lib.rs b/src/lib.rs
index 7157c0c..efd3fbc 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -18,7 +18,7 @@
 //!
 //! <br>
 //!
-//! *Compiler support: requires rustc 1.42+ and c++11 or newer*<br>
+//! *Compiler support: requires rustc 1.43+ and c++11 or newer*<br>
 //! *[Release notes](https://github.com/dtolnay/cxx/releases)*
 //!
 //! <br>

